/* Release notes for all apps tab name */
"App Updates" = "Actualizaciones de aplicaciones";

/* Release notes for all apps title */
"Latest app updates" = "Últimas actualizaciones de aplicaciones";

/* Release notes window title */
"New in %@" = "Nuevo en %@";

/* Release notes app update title */
"New in %@ %@" = "Nuevo en %@ %@";
